@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.HB1541Slanding {
  overflow: hidden;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
  z-index: 10;
}
.HB1541Slanding h1,
.HB1541Slanding h2,
.HB1541Slanding h3,
.HB1541Slanding h4,
.HB1541Slanding h5,
.HB1541Slanding h6,
.HB1541Slanding ul,
.HB1541Slanding ol,
.HB1541Slanding p,
.HB1541Slanding div,
.HB1541Slanding span {
  line-height: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
}
.HB1541Slanding section {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.HB1541Slanding img {
  max-width: 100%;
  pointer-events: none;
}

html {
  overflow-x: hidden;
}

.HB1541Slanding__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  background-image: url("../images/main/HB1541S-main-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
@media (max-width: 600px) {
  .HB1541Slanding__main {
    background-image: url("../images/main/HB1541S-main-backgroundmob.png");
  }
}
.HB1541Slanding__main-maincontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10vw;
  padding-right: 2%;
  position: relative;
  padding-top: 5%;
  width: 76%;
}
@media (max-width: 600px) {
  .HB1541Slanding__main-maincontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
}
.HB1541Slanding__main-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  gap: 2.8vw;
  z-index: 1;
  margin-left: -3%;
  margin-bottom: 7%;
  width: 60%;
}
.HB1541Slanding__main-bluemob {
  display: none;
  width: 180%;
  scale: 1.1;
  position: absolute;
  z-index: -1;
}
@media (max-width: 600px) {
  .HB1541Slanding__main-bluemob {
    display: block;
    scale: 1.2;
    top: 5%;
  }
}
.HB1541Slanding__main-bluemob img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__main-titles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  gap: 2.8vw;
  width: 100%;
}
@media (max-width: 600px) {
  .HB1541Slanding__main-titles {
    margin-top: 30%;
    margin-left: 28%;
  }
}
.HB1541Slanding__main-blue {
  position: absolute;
  width: 125%;
  z-index: -1;
  top: -35%;
  scale: 1;
}
@media (max-width: 600px) {
  .HB1541Slanding__main-blue {
    width: 180%;
    scale: 1.1;
    display: none;
  }
}
.HB1541Slanding__main-blue img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__main-icon {
  width: 100%;
  opacity: 0.9;
}
@media (max-width: 600px) {
  .HB1541Slanding__main-icon {
    opacity: 1;
  }
}
.HB1541Slanding__main-icon img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__main-logo {
  width: 60%;
  margin-left: 0.7%;
  position: relative;
  z-index: 1;
}
@media (max-width: 600px) {
  .HB1541Slanding__main-logo {
    rotate: -90deg;
    position: absolute;
    left: -68%;
    top: 40%;
    width: 87%;
  }
}
.HB1541Slanding__main-logo img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__main-mask {
  width: 100%;
  position: absolute;
  z-index: -1;
  top: -2%;
}
@media (max-width: 600px) {
  .HB1541Slanding__main-mask {
    display: none;
  }
}
.HB1541Slanding__main-mask img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__main-title {
  font-size: 2.86vw;
  text-transform: uppercase;
  font-weight: 330;
  margin-left: 1%;
}
@media (max-width: 600px) {
  .HB1541Slanding__main-title {
    font-size: 7.18vw;
    white-space: nowrap;
  }
}
.HB1541Slanding__main-subtitle {
  font-size: 6.1vw;
  text-transform: uppercase;
  color: #4e8a89;
}
@media (max-width: 600px) {
  .HB1541Slanding__main-subtitle {
    font-size: 15.28vw;
    white-space: nowrap;
  }
}
.HB1541Slanding__main-content {
  font-size: 2.46vw;
  color: #414141;
  width: 75%;
  margin-left: 19%;
  margin-bottom: 5%;
}
@media (max-width: 600px) {
  .HB1541Slanding__main-content {
    font-size: 5.64vw;
    width: 125%;
  }
}
.HB1541Slanding__main-image {
  width: 28%;
  scale: 0.9;
  margin-bottom: -3%;
  margin-left: 5%;
  -webkit-transform: translateX(-37%);
      -ms-transform: translateX(-37%);
          transform: translateX(-37%);
  position: relative;
  padding-bottom: 4%;
}
@media (max-width: 600px) {
  .HB1541Slanding__main-image {
    width: 100%;
    -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
            transform: translateX(0%);
    z-index: 99;
    margin-top: -18%;
  }
}
.HB1541Slanding__main-image img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__power {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  position: relative;
  height: 100%;
  width: 100%;
  margin-top: -12%;
}
@media (max-width: 700px) {
  .HB1541Slanding__power {
    margin-top: 0%;
  }
}
.HB1541Slanding__power-video {
  width: 100%;
  height: 71.3%;
  position: absolute;
  z-index: 3;
}
@media (max-width: 2600px) {
  .HB1541Slanding__power-video {
    top: 17%;
  }
}
@media (max-width: 700px) {
  .HB1541Slanding__power-video {
    scale: 1.45;
    top: 15.8%;
  }
}
.HB1541Slanding__power-video video {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.HB1541Slanding__power-powercontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80%;
  padding-left: 10%;
  padding-right: 4%;
  padding-bottom: 10.5%;
  margin-right: 2.5%;
  z-index: 99;
}
@media (max-width: 700px) {
  .HB1541Slanding__power-powercontainer {
    width: 100%;
    padding-top: 29%;
    padding-bottom: 110%;
  }
}
.HB1541Slanding__power-image {
  width: 102%;
  z-index: 99;
  -webkit-transform: translateY(8%);
      -ms-transform: translateY(8%);
          transform: translateY(8%);
  position: relative;
}
@media (max-width: 700px) {
  .HB1541Slanding__power-image {
    -webkit-transform: translateY(120%) rotate(17deg) scale(5.4) translateX(2%);
        -ms-transform: translateY(120%) rotate(17deg) scale(5.4) translateX(2%);
            transform: translateY(120%) rotate(17deg) scale(5.4) translateX(2%);
  }
}
.HB1541Slanding__power-image img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__power-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.3vw;
  -webkit-transform: translateX(-80%);
      -ms-transform: translateX(-80%);
          transform: translateX(-80%);
  padding-bottom: 3%;
  position: relative;
}
@media (max-width: 700px) {
  .HB1541Slanding__power-information {
    -webkit-transform: translateX(-10%);
        -ms-transform: translateX(-10%);
            transform: translateX(-10%);
    padding-bottom: 15%;
  }
}
.HB1541Slanding__power-title {
  font-size: 3.7vw;
  text-transform: uppercase;
  font-weight: 270;
  color: #414141;
}
@media (max-width: 700px) {
  .HB1541Slanding__power-title {
    font-size: 10.26vw;
  }
}
.HB1541Slanding__power-subtitle {
  font-size: 4.47vw;
  text-transform: uppercase;
  font-weight: 400;
  color: #ce0000;
}
@media (max-width: 700px) {
  .HB1541Slanding__power-subtitle {
    font-size: 15.36vw;
  }
}
.HB1541Slanding__nozzles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  position: relative;
}
.HB1541Slanding__nozzles-nozzlescontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4vw;
  margin-left: 7%;
  width: 63%;
  padding-bottom: 8%;
  height: 100%;
}
@media (max-width: 700px) {
  .HB1541Slanding__nozzles-nozzlescontainer {
    display: none;
  }
}
.HB1541Slanding__nozzles-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  gap: 3vw;
  position: relative;
  z-index: 1;
  padding-bottom: 3%;
  scale: 1;
}
.HB1541Slanding__nozzles-subtitle {
  font-size: 5.56vw;
  color: #00d4cf;
  margin-left: 25%;
}
.HB1541Slanding__nozzles-subtitle span {
  font-size: 4.93vw;
}
.HB1541Slanding__nozzles-onebackground {
  width: 45%;
  height: 115%;
  position: absolute;
  top: -15%;
  margin-left: -60%;
}
@media (max-width: 700px) {
  .HB1541Slanding__nozzles-onebackground {
    display: none;
  }
}
.HB1541Slanding__nozzles-onebackground img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__nozzles-twobackground {
  position: absolute;
  height: 20%;
  width: 50%;
  left: 20.5%;
  bottom: -1.5%;
  z-index: 10;
}
@media (max-width: 600px) {
  .HB1541Slanding__nozzles-twobackground {
    display: none;
  }
}
.HB1541Slanding__nozzles-twobackground img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__nozzles-threebackground {
  position: absolute;
  width: 170%;
  margin-right: -108%;
  top: -3%;
  z-index: -1;
}
.HB1541Slanding__nozzles-threebackground img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__nozzles-titles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2.5vw;
  margin-left: 20%;
}
.HB1541Slanding__nozzles-nozzle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2vw;
  height: 50%;
  position: relative;
}
.HB1541Slanding__nozzles-blue {
  width: 2%;
  min-width: 2%;
  background-color: #9ffffd;
  height: 80px;
}
@media (max-width: 1600px) {
  .HB1541Slanding__nozzles-blue {
    height: 60px;
  }
}
@media (max-width: 1200px) {
  .HB1541Slanding__nozzles-blue {
    height: 45px;
  }
}
@media (max-width: 900px) {
  .HB1541Slanding__nozzles-blue {
    height: 35px;
  }
}
.HB1541Slanding__nozzles-title {
  font-size: 2.13vw;
  text-transform: uppercase;
  font-weight: 230;
}
.HB1541Slanding__nozzles-oneimage {
  min-width: 15vw;
}
@media (max-width: 600px) {
  .HB1541Slanding__nozzles-oneimage {
    min-width: 56vw;
  }
}
.HB1541Slanding__nozzles-oneimage img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__nozzles-sliders {
  min-width: 15vw;
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.HB1541Slanding__nozzles-images {
  min-width: 15vw;
  margin-top: -18%;
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transform: scale(1) translateY(0%);
      -ms-transform: scale(1) translateY(0%);
          transform: scale(1) translateY(0%);
  overflow: hidden;
}
@media (max-width: 700px) {
  .HB1541Slanding__nozzles-images {
    width: 56vw;
    position: absolute;
    overflow: visible;
    top: 53%;
    left: 58%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
            transform: rotate(30deg);
    overflow: hidden;
  }
}
.HB1541Slanding__nozzles-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5vw;
  position: relative;
  padding-top: 10%;
  -webkit-transform: translateX(-10%);
      -ms-transform: translateX(-10%);
          transform: translateX(-10%);
}
.HB1541Slanding__nozzles-twotitles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5vw;
  position: relative;
}
.HB1541Slanding__nozzles-subtext {
  font-size: 2.31vw;
  text-transform: uppercase;
  white-space: nowrap;
  color: #000;
  text-align: center;
  font-weight: 350;
  margin-right: 24%;
  white-space: nowrap;
}
.HB1541Slanding__nozzles .hb-nozzle-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: visible;
}
.HB1541Slanding__nozzles-text {
  font-size: 2.31vw;
  text-transform: uppercase;
  white-space: nowrap;
  color: #00a8a5;
  text-align: center;
  font-weight: 350;
  margin-right: 24%;
  -webkit-transform: translateY(50%);
      -ms-transform: translateY(50%);
          transform: translateY(50%);
}
.HB1541Slanding__nozzles-glass {
  width: 16.85vw;
  margin-right: 24%;
}
.HB1541Slanding__nozzles-glass img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__nozzles-mobcontainer {
  display: none;
}
@media (max-width: 700px) {
  .HB1541Slanding__nozzles-mobcontainer {
    display: block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 23%;
    padding-bottom: 65%;
    width: 100%;
    gap: 105vw;
  }
}
.HB1541Slanding__nozzles-mobinformation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  gap: 3vw;
  z-index: 1;
  margin-left: 2%;
  padding-top: 39%;
}
.HB1541Slanding__nozzles-onebackgroundmob {
  position: absolute;
  width: 94.3%;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  top: -19.3%;
  left: -2.6%;
  z-index: -1;
}
.HB1541Slanding__nozzles-onebackgroundmob img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__nozzles-mobsubtitle {
  font-size: 19.49vw;
  color: #00d4cf;
  margin-left: 5%;
}
.HB1541Slanding__nozzles-mobsubtitle span {
  font-size: 16.49vw;
}
.HB1541Slanding__nozzles-mobtitles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 7.5vw;
}
.HB1541Slanding__nozzles-mobnozzle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5vw;
  position: relative;
}
.HB1541Slanding__nozzles-mobimage {
  width: 100%;
}
.HB1541Slanding__nozzles-mobimage img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__nozzles-mobimagetwo {
  width: 100%;
  position: absolute;
}
.HB1541Slanding__nozzles-mobimagetwo img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__nozzles-mobimagethree {
  width: 100%;
  position: absolute;
}
.HB1541Slanding__nozzles-mobimagethree img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__nozzles-mobimagefour {
  width: 100%;
  position: absolute;
}
.HB1541Slanding__nozzles-mobimagefour img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__nozzles-mobblue {
  width: 1.7%;
  height: 50px;
  min-width: 1.7%;
  background-color: #9ffffd;
}
.HB1541Slanding__nozzles-mobtitle {
  font-size: 7.69vw;
  text-transform: uppercase;
  font-weight: 200;
}
@media (max-width: 600px) {
  .HB1541Slanding__nozzles-mobtitle {
    margin-top: 6%;
  }
}
.HB1541Slanding__nozzles .hb-nozzle-slide {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: visible;
}
.HB1541Slanding__nozzles-mobimage {
  width: 45vh;
  position: relative;
}
.HB1541Slanding__nozzles-mobimage img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__nozzles-mobcontent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1vw;
  position: relative;
}
.HB1541Slanding__nozzles-mobtwobackground {
  position: absolute;
  width: 100%;
  rotate: 90deg;
  margin-right: 85%;
  top: 49%;
}
.HB1541Slanding__nozzles-mobtwobackground img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__nozzles-mobthreebackground {
  position: absolute;
  width: 63%;
  -webkit-transform: rotate(32deg);
      -ms-transform: rotate(32deg);
          transform: rotate(32deg);
  margin-top: 105%;
  margin-right: -8%;
}
.HB1541Slanding__nozzles-mobthreebackground img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__nozzles-mobtext {
  font-size: 9.86vw;
  text-transform: uppercase;
  color: #00a8a5;
  text-align: center;
  position: relative;
}
.HB1541Slanding__nozzles-mobsubtext {
  font-size: 9.6vw;
  text-transform: uppercase;
  text-align: end;
  margin-left: 6%;
  font-weight: 300;
  position: relative;
}
.HB1541Slanding__nozzles-mobglass {
  width: 77%;
  padding-top: 8.5%;
  position: relative;
}
.HB1541Slanding__nozzles-mobglass img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__speed {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: -webkit-gradient(linear, left top, left bottom, from(#c4c4c4), color-stop(55%, #ffffff));
  background: linear-gradient(#c4c4c4, #ffffff 55%);
  z-index: 99;
}
.HB1541Slanding__speed-speedcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  width: 100%;
}
.HB1541Slanding__speed-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  padding-top: 2%;
  padding-bottom: 0%;
  padding-left: 11%;
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#b9b9b9));
  background: linear-gradient(#999999, #b9b9b9);
  z-index: 99;
}
@media (max-width: 600px) {
  .HB1541Slanding__speed-information {
    padding-left: 7%;
  }
}
.HB1541Slanding__speed-title {
  font-size: 2.78vw;
  color: #fff;
  font-weight: 350;
  text-transform: uppercase;
  text-align: start;
  position: relative;
}
@media (max-width: 600px) {
  .HB1541Slanding__speed-title {
    font-size: 9.74vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 4vw;
  }
}
.HB1541Slanding__speed-title span {
  font-size: 6.48vw;
  color: #d2fffe;
  font-weight: 470;
}
@media (max-width: 600px) {
  .HB1541Slanding__speed-title span {
    font-size: 28.21vw;
  }
}
.HB1541Slanding__speed-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  width: 100%;
  background-color: #ccfffe;
  padding: 3%;
  padding-left: 11%;
  z-index: 99;
}
@media (max-width: 600px) {
  .HB1541Slanding__speed-content {
    padding-bottom: 8%;
    padding-top: 8%;
    padding-left: 7.3%;
  }
}
.HB1541Slanding__speed-subtitle {
  font-size: 2.59vw;
  text-transform: uppercase;
  width: 40%;
  font-weight: 310;
  position: relative;
}
@media (max-width: 600px) {
  .HB1541Slanding__speed-subtitle {
    font-size: 6.67vw;
    width: 120%;
    -webkit-transform: translateY(15.5%);
        -ms-transform: translateY(15.5%);
            transform: translateY(15.5%);
  }
}
.HB1541Slanding__speed-subtitle span {
  font-weight: 450;
}
@media (max-width: 600px) {
  .HB1541Slanding__speed-subtitle span {
    font-size: 6.67vw;
  }
}
.HB1541Slanding__speed-images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  margin-left: -10%;
  width: 80%;
  margin-top: -20%;
  position: relative;
}
@media (max-width: 600px) {
  .HB1541Slanding__speed-images {
    width: 100%;
    margin-top: 29%;
    margin-left: 8%;
  }
}
.HB1541Slanding__speed-icon {
  width: 16%;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 45%;
  right: 55%;
  -webkit-animation: opacityAnimation 1.9s ease infinite;
          animation: opacityAnimation 1.9s ease infinite;
}
@-webkit-keyframes opacityAnimation {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0%;
  }
}
@keyframes opacityAnimation {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0%;
  }
}
.HB1541Slanding__speed-icon img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__speed-image {
  width: 80%;
  position: relative;
  -webkit-transform: translateX(30%);
      -ms-transform: translateX(30%);
          transform: translateX(30%);
}
@media (max-width: 600px) {
  .HB1541Slanding__speed-image {
    -webkit-transform: translateX(115%) translateY(-75%) scale(2.5);
        -ms-transform: translateX(115%) translateY(-75%) scale(2.5);
            transform: translateX(115%) translateY(-75%) scale(2.5);
  }
}
.HB1541Slanding__speed-image img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__speed-blendermob {
  width: 70%;
  position: relative;
  -webkit-transform: scale(1.455) translateY(-10%) translateX(-76%);
      -ms-transform: scale(1.455) translateY(-10%) translateX(-76%);
          transform: scale(1.455) translateY(-10%) translateX(-76%);
  display: none;
}
@media (max-width: 600px) {
  .HB1541Slanding__speed-blendermob {
    display: block;
  }
}
.HB1541Slanding__speed-blendermob img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__speed-blender {
  width: 30%;
  position: relative;
  z-index: 99;
}
@media (max-width: 600px) {
  .HB1541Slanding__speed-blender {
    display: none;
  }
}
.HB1541Slanding__speed-blender img {
  width: 100%;
  height: 100%;
}
.HB1541Slanding__metal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  -webkit-box-align: top;
      -ms-flex-align: top;
          align-items: top;
  background-image: url("../images/metal/HB1541S-metal-background.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
@media (max-width: 600px) {
  .HB1541Slanding__metal {
    background-image: url("../images/metal/HB1541S-metal-backgroundmob.png");
  }
}
.HB1541Slanding__metal-metalcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  -webkit-box-align: top;
      -ms-flex-align: top;
          align-items: top;
  width: 90%;
  padding-bottom: 4%;
}
@media (max-width: 600px) {
  .HB1541Slanding__metal-metalcontainer {
    width: 100%;
    padding-bottom: 120%;
    padding-top: 5%;
    padding-left: 10%;
  }
}
.HB1541Slanding__metal-information {
  padding-top: 3%;
  font-size: 2.78vw;
  font-weight: 290;
  text-transform: uppercase;
  width: 160%;
  text-align: center;
  color: #fff;
  position: relative;
  -webkit-transform: translateX(70%);
      -ms-transform: translateX(70%);
          transform: translateX(70%);
}
@media (max-width: 600px) {
  .HB1541Slanding__metal-information {
    display: none;
  }
}
.HB1541Slanding__metal-information span {
  font-weight: 440;
}
.HB1541Slanding__metal-mobinformation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-right: -75%;
  margin-top: 8%;
  display: none;
}
@media (max-width: 600px) {
  .HB1541Slanding__metal-mobinformation {
    display: block;
  }
}
.HB1541Slanding__metal-title {
  font-size: 9.26vw;
  text-transform: uppercase;
  color: #fff;
  font-weight: 290;
  position: relative;
}
.HB1541Slanding__metal-title span {
  font-weight: 450;
}
.HB1541Slanding__metal-subtitle {
  font-size: 9.26vw;
  text-transform: uppercase;
  color: #fff;
  font-weight: 290;
  position: relative;
}
.HB1541Slanding__metal-image {
  width: 300%;
  margin-top: -34%;
  position: relative;
}
@media (max-width: 600px) {
  .HB1541Slanding__metal-image {
    width: 900%;
    scale: 1.9;
    margin-top: -28%;
    -webkit-transform: translateX(18%);
        -ms-transform: translateX(18%);
            transform: translateX(18%);
  }
}
.HB1541Slanding__metal-image img {
  width: 100%;
  height: 100%;
}
